YPPOLL(8)

NAME
yppoll - get version of a YP map from YP server

SYNOPSIS
yppoll [-h host] [-d domainname] mapname

DESCRIPTION
yppoll is used to get information of a maps order number and master server. This utility is useful when determining if different servers have the same version of a map. yppoll normally talks with the default ypserv(8) process, but by using the -h option it is possible to talk with a specific server.

The options are as follows:

-d domain
    Don't use default domain, use the specified domain.

-h host
    Get map information from host instead of the default YP server.

SEE ALSO
ypserv(8)

AUTHOR
Theo de Raadt, John Brezak and Mats O Jansson